.delete-option-modal {
  text-align: center;
  padding: 20px 0;
}
.delete-option-modal .title-text {
  color: #000000;
  font-size: 19px;
  font-weight: 600;
}
.delete-option-modal .btn-holder {
  max-width: 300px;
  margin: 20px auto 0;
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .delete-option-modal .title-text {
    font-size: 18px;
  }
  .delete-option-modal {
    padding: 10px 0;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .delete-option-modal .title-text {
    font-size: 15px;
    line-height: 1.2;
  }
}
